/* LightCollege.ir Learc C Programing*/
#include<stdio.h>
#include<stdlib.h>

#define COUNT 5000

int Roll();

void main(){
	/* Aaval Tarif Mikonim arraye ro */
	int frq[6];
	/* shomarandeye halqe */
	int i;
	/* to in halqe miaim aval be tedad "COUNT" tas mindazim
	 * bade in har adaddi omd dakhel arraye frq mirizim 
	 */
	for(i = 0; i < COUNT ; i++ ){
		int x = Roll()-1; // tas andakhtim yki azash km krdim chon index frq az 0 ta 6 bod
		frq[x]++;  // inja mishmorim kdom add omd
	}
	/* natije ro neshon midim */
	for(i=0;i<6;i++){
		printf("Roll %d : %10d\n",i+1,frq[i]);
	}
}
/* baramon tas mindaze */
int Roll(){
	return 1 + (rand() % 6);
}
/*power by LightCompany.ir*/
